PPM 9.54 being supported on Red Hat 7.7

Idea ID 2749480

PPM 9.54 being supported on Red Hat 7.7

We would like to have PPM 9.54 being supported on Red Hat 7.7.

Tags (1)
2 Comments
Micro Focus Expert
Micro Focus Expert
Status changed to: Waiting for Votes

We'll usually only certify new PPM releases with new platform versions. PPM 9.55 (just released) is still only certified with Red Hat 7.6, but we'll consider 7.7 certification for the next PPM release tentatively due at end of February.

Opening idea for vote to get a better idea of customer traction on this and help us prioritize.

Micro Focus Expert
Micro Focus Expert
Status changed to: Already Offered

Note that as of PPM 9.63, we support Red Hat Enterprise Linux 7.8 and 8.2, so I guess this makes this idea irrelevant as we won't officially provide backward support for older PPM versions.

Feel free to keep opening new Ideas if you need certifications for other versions or platforms  not listed in the Support matrix of latest PPM version - 9.63 as of the time of writing this post - https://admhelp.microfocus.com/documents/ppm/support-matrix/SysReqs_9.63.pdf

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.